* {
  padding: 0;
  margin: 0;
}
.header-section {
  background-image: url("../Images/Sections_background/section-1(header).jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  background-position: top;
}
.header-bar {
  border-color: rgba(94, 93, 88, 0.3);
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.navbar-menu {
  text-decoration: none;
  list-style: none;
  display: flex;
}
.navbar-link {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);

  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  padding: 50px 11px;
  transition: border 0.8s;
  border-bottom: 2px solid rgba(14, 219, 247, 0);
}
.navbar-links {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);

  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  transition: color 0.8s;
}
.navbar-links:hover {
  color: #18cfab;
}
.navbar-link:hover {
  border-bottom: 2px solid #18cfab;
}
.logo {
  padding: 26px;
  color: #fff;
  display: flex;
}

.logo-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 32px;
  line-height: 48px;
  text-decoration: none;
  margin-top: 10px;
  color: #fff;
}

.accent-text {
  color: #18cfab;
  text-decoration: none;
}

.text-on-logo {
  color: #fff;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 31px;
  background-image: url(../Images/logo.png);
  width: 58px;
  height: 67px;
  display: block;
  justify-content: center;
  align-items: center;
  display: flex;
}
.logo-img {
  text-decoration: none;
  margin-right: 6px;
}
.header-top-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  line-height: 1px;
  text-transform: uppercase;
  color: #ffffff;
  margin-left: 75px;
}
.header-title {
  margin: 0 auto;
  margin-top: 264px;
  align-self: center;
}
.header-center-text {
  color: #fff;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 78px;
  text-transform: uppercase;
  margin-top: 22px;
}
.header-bottom-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  color: #d4d4d4;
  margin-top: 22px;
}
.header-buttons {
  margin: 0 auto;
  margin-top: 134px;
  margin-bottom: 243px;
  align-self: flex-end;
}
.btn-explore {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 26px;
  background-color: #18cfab;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  padding: 16px 17px;
  transition: box-shadow, 0.8s;
}
.btn-explore:hover {
  box-shadow: 0px -5px 0px 0px rgba(255, 255, 255, 1);
}
.btn-purchase:hover {
  box-shadow: 0px -5px 0px 0px rgba(255, 255, 255, 1);
}
.btn-purchase {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #00cbf6;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  padding: 16px 17px;
  transition: box-shadow, 0.8s;
}
.option-menu {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 377px;
  list-style: none;
  width: 100%;
}
.first-option-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #18cfab;
  text-transform: uppercase;
  margin-bottom: 110px;
}
.first-option {
  background: #1c2a33;
  display: flex;
  justify-content: center;
}
.first-option-img {
  margin-bottom: 47px;
  margin-left: 117px;
  margin-top: 85px;
}
.second-option {
  background: #18cfab;
  display: flex;
  justify-content: center;
}
.third-option {
  background: #1c2a33;
  display: flex;
  justify-content: center;
}
.four-option {
  background: #18cfab;
  display: flex;
  justify-content: center;
  margin-top: 8px;
}
.second-option-img {
  margin-bottom: 58px;
  margin-left: 75px;
  margin-top: 85px;
}
.second-option-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
}
.third-option-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #18cfab;
  text-transform: uppercase;
}
.third-option-img {
  margin-bottom: 48px;
  margin-left: 85px;
  margin-top: 85px;
}
.four-option-text {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
}
.four-option-img {
  margin-bottom: 63px;
  margin-left: 85px;
  margin-top: 85px;
}
.main-services {
  display: grid;
  width: 1160px;
  margin: 0 auto;
  height: 475px;
  grid-template-columns: 1160px;
  grid-template-rows: 40px 15px 239px;
  margin-top: 83px;
  gap: 28px;
}
.title-services {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  margin: 0 auto;
}
.sevices-lines-header {
  width: 79px;
  height: 2px;
  border: 0;
  background: #18cfab;
  margin-left: 15px;
}
.sevices-lines-bottom {
  width: 79px;
  height: 2px;
  border: 0;
  background: #18cfab;
  margin-left: 30px;
  margin-top: 2px;
}
.lines {
  margin: 0 auto;
}

.web-design-titles {
  display: flex;
  list-style: none;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #000;
}

.web-design-title {
  padding: 19px 34px;
  background: #f8fcfe;
  border: 1px solid #edefef;
  transition: border 0.8s;
  cursor: pointer;
}
.web-design-title:hover {
  border: 1px solid #18cfab;
}

.active-title {
  background-color: #18cfab;
  color: #fff;
  transition: background-color, 0.8s;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.services-content {
  flex-direction: row;
  margin-top: 28px;
  display: flex;
}
.service-text {
  line-height: 24px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 13.645px;
  color: #777;
  margin-left: 15px;
  width: 952px;
}

.red {
  color: red;
}
.blue {
  color: blue;
}
.green {
  color: green;
}
.yellow {
  color: yellow;
}
.purple {
  color: purple;
}
.purchase-section {
  width: 100%;
  background: linear-gradient(rgba(17, 11, 11, 0.7), rgba(0, 0, 0, 0.7)),
    url(../Images/Sections_background/section-2.jpg), center;
  background-repeat: no-repeat;
  background-position: center;
}
.title-purchase {
  display: inline;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: #18cfab;
  margin: 0 auto;
}
.description-purchase {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
  margin: 0 auto;
  margin-top: 12px;
}

.puschase-width {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #00cbf6;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  padding: 16px 12px;
  transition: box-shadow, 0.8s;
  width: 138px;
  margin: 0 auto;
  margin-top: 68px;
  height: 32px;
}
.puschase-width:hover {
  box-shadow: 0px -5px 0px 0px rgba(255, 255, 255, 1);
}
.main-purchase {
  display: grid;
  justify-content: center;
  grid-template-rows: 40px 40px 100px;
  padding-top: 126px;
  padding-bottom: 127px;
}
.amazing-center-block {
  margin: 0 auto;
  display: flex;
  width: 1160px;
  padding-top: 96px;
  padding-bottom: 90px;
  flex-wrap: wrap;
  justify-content: center;
}
.amazing-work {
  background-color: #e9edef;
}
.amazing-header {
  display: grid;
  margin-bottom: 40px;
}
.title-amazing-work {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  margin: 0 auto;
  margin-bottom: 40px;
}
.amazing-menu {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.amazing-tab-menu {
  display: flex;
  list-style: none;
  width: 582px;
  height: 58px;
  align-items: center;
}
.amazing-tab {
  padding: 16px;
  background-color: rgba(0, 0, 0, 0.0001);
  border: solid 0.5px #dadada;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #717171;
  cursor: pointer;
  transition: color, border, 0.8s;
}
.amazing-tab:hover {
  border: solid 1px #18cfab;
  color: #18cfab;
}
.amazing-tab-active {
  border: solid 1px #18cfab;
  color: #18cfab;
}
.amazing-content {
  display: grid;
  grid-template-columns: repeat(4, 285px);
  grid-template-rows: 206px 206px 206px;
  list-style: none;
  margin-top: 85px;
  gap: 1px;
}
.amazing-block {
  flex-wrap: wrap;

  justify-content: center;
}
.amazing-item:hover > .creative-design {
  visibility: visible;
}
.img-block {
  gap: 35px;
  margin-bottom: 70px;
  align-items: center;
}

.img-block > .active {
  animation-name: jump;
  animation-duration: 1s;
  margin-top: -30px;
}

@keyframes jump {
  0% {
    margin-top: 0;
  }
  25% {
    margin-top: -50px;
  }
  50% {
    margin-top: -10px;
  }
  100% {
    margin-top: -30px;
  }
}
.feedback-author-role {
  margin-bottom: 40px;
}
.feedback-description,
.feedback-author-role {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #bbbbbb;
  font-family: Montserrat;
}
.fa-chevron-right,
.fa-chevron-left {
  line-height: 15px;

  color: #bbbbbb;
  padding: 8px 11px;
  border: 1px solid #bbbbbb;
}

.fa-chevron-right:hover,
.fa-chevron-left:hover {
  color: #ffffff;
  border: 1px solid #18cfab;
  background-color: #18cfab;
}
.feedback-author {
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  font-family: Montserrat;
  text-align: center;
  text-transform: uppercase;

  color: #18cfab;
  margin-top: 37px;
}
.people-img {
  border: 10px solid rgba(33, 219, 182, 0.2);
  border-radius: 50%;
  margin-bottom: 38px;
}
.icon-circle {
  display: flex;
  justify-content: center;
}
.amazing-icon {
  font-size: 17px;
  border: 1px solid #18cfab;
  padding: 14px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-left: 5px;
}
.background-icon {
  background-color: #18cfab;
}
.feedback-description {
  margin-top: 36px;
}

.feedback-item {
  display: none;
  align-items: center;
}
.flex-row {
  display: flex;
  flex-direction: row;
}
.flex-col {
  display: flex;
  flex-direction: column;
}

.creative-design {
  background: #e9edef;
  width: 285px;
  height: 200px;
  position: absolute;
  display: grid;
  justify-content: center;
  grid-template-rows: repeat(3);
  align-content: center;
  text-align: center;
  border-top: solid 6px #18cfab;
  visibility: hidden;
}
.load-more-btn {
  padding: 13px 23px;
  text-decoration: none;
  background-color: #18cfab;
  border-radius: 4px;
  color: #fff;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  margin-top: 70px;
  cursor: pointer;
}

.icon-plus {
  font-size: 19px;
  font-weight: bold;
  margin-right: 15px;
}
.btn-text-load {
  margin-bottom: 5px;
}
.title-design {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 14.1771px;
  text-transform: uppercase;
  color: #18cfab;
  margin-top: 25px;
}
.desctription-design {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 12.1518px;
  margin-top: 10px;
  color: #8a8a8a;
}
.paint-icon {
  margin-left: 5px;
}
.title-breaking-news {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
}

.breaking-news-main {
  display: grid;
  width: 1160px;
  margin: 0 auto;
  grid-template-columns: 1160px;
  grid-template-rows: 40px 15px 900px;
  margin-top: 83px;
  gap: 28px;
}
.breaking-news-menu {
  height: 744px;

  margin-bottom: 130px;
}
.feedback-title {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;

  text-align: center;

  color: #ffffff;
  margin-top: 98px;
  margin-bottom: 25px;
}
.about-theHam-section {
  font-family: Montserrat;
  width: 100%;
  height: 1000px;
  background: url(../Images/Sections_background/section-3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  filter: brightness(80%);
}
.left-next {
  color: #fff;
  padding: 8px 12px;
  border: #fff 1px solid;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  cursor: pointer;
}
.right-next {
  color: #fff;
  padding: 8px 12px;
  border: #fff 1px solid;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  cursor: pointer;
}
.people-img-mini {
  border: 5px solid rgba(33, 219, 182, 0.2);
  border-radius: 50%;
}
.title-about-theHam {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #fff;
}
.section-about-main {
  max-width: 1160px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
.feedback-block {
  background-image: url(../Images/Sections_background/section-3.jpg);

  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  font-family: Montserrat;
}

.feedback-content {
  justify-content: center;
  align-items: center;
}
.lines {
  width: 91px;
  left: 13px;
  top: 4px;
  position: relative;
}

.hidden {
  display: none;
}
.fa-quote-left {
  margin: 0 auto;
  margin-top: 66px;
  font-size: 47px;
  color: #18cfab;
}

.lines > .line-first,
.lines > .line-second {
  border: none;
  background-color: #18cfab;
}

.line-first {
  width: 79px;
  height: 2px;
  margin: 2px;
  position: absolute;
  right: 0;
  top: 0;
}

.line-second {
  width: 79px;
  height: 2px;
  margin: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.about-lines-header {
  width: 79px;
  height: 2px;
  border: 0;
  background: #18cfab;

  margin-left: 15px;
}
.about-lines-bottom {
  width: 79px;
  height: 2px;
  border: 0;
  background: #18cfab;
  margin-left: 30px;
  margin-top: 2px;
}
.about-lines {
  margin: auto;
}
.about-img {
  margin: 0 auto;
  margin-top: 66px;
}
.about-description {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #bbbbbb;
  margin-top: 96px;
}
.mini-title-text {
  text-transform: uppercase;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 27px;
  margin-top: 96px;
  color: #fff;
}
.date-breaking-news {
  color: white;
  background-color: #203e38;
  width: 35px;
  height: 35px;
  text-align: center;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  padding: 16px;
  position: absolute;
  margin-left: 195px;
  transition: background-color, 0.8s;
}
.breaking-title {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 17.9885px;
  color: #717171;
  margin-top: 12px;
  margin-left: 10px;
  transition: color, 0.8s;
}
.breaking-description {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 13.991px;
  color: #777;
  margin-top: 12px;
  margin-left: 10px;
}
.breaking-menu {
  display: grid;
  grid-template-columns: repeat(4, 265px);
  grid-template-rows: repeat(2, 285px);
  gap: 35px 44px;
}
.breaking-item:hover {
  cursor: pointer;
}
.breaking-item:hover > .date-breaking-news {
  background-color: #18cfab;
}
.breaking-item:hover > .breaking-title {
  color: #18cfab;
}
.breaking-menu {
  list-style: none;
}
.avatar-list {
  height: 360px;
  margin-top: 38px;
  display: grid;
  gap: 70px;
  justify-content: center;
  align-content: center;
}
.avatars-menu {
  align-content: center;
  height: 90px;
}
.image-item {
  margin: 0 28px;
}
.gallery-best-section {
  display: grid;
  width: 1160px;
  margin: 0 auto;

  grid-template-columns: 1160px;
  grid-template-rows: 40px 15px 921px 63px;
  margin-top: 83px;
  gap: 28px;
}
.avatar-icon-logo {
  justify-self: center;
}

.title-best-gallery {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  align-items: center;
  text-align: center;
  color: #4e4e4e;
}
.section-footer {
  background: #22353f;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  color: #aeaeae;
}
.active {
  display: flex;
  flex-direction: column;
}

.active-avatar {
  display: flex;
  flex-direction: row;
}
.hidden {
  display: none;
}
